
D4Science Infrastructure - Support #12636

Redmine: preventing email addresses to be shown in public projects

Oct 09, 2018 10:13 AM - Leonardo Candela

Status: Closed Start date: Oct 09, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

As reported in #12333 in the case of Redmine public projects everything (including email addresses of the people involved in the

ticket) are public. This is problematic. 

We should find a workaround or (in case nothing is feasible either properly inform the users on the behaviour).

History

#2 - Nov 07, 2018 01:44 PM - Andrea Dell'Amico

- Status changed from New to Feedback

The current behaviour is the expected one. We can make the project private, or tell the users that do not want their email address exposed to operate

on the private projects only.

#3 - Nov 28, 2018 01:18 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
